Subject: Re: [Gen-art] Gen-ART Last Call review of draft-arkko-ipv6-transition-guidelines-12.txt

From: Suresh Krishnan <[email-masked]>
Date: Sun, 2 Jan 2011 21:32:58 -0500

Hi Jari,
  I looked over the new version and it addresses my comments. Thanks for the quick turnaround.

Cheers
Suresh

> -----Original Message-----
> From: Jari Arkko [mailto:[email-masked]] 
> Sent: Monday, December 27, 2010 4:59 PM
> To: Suresh Krishnan
> Cc: General Area Review Team; 
> [email-masked]
> Subject: Re: Gen-ART Last Call review of 
> draft-arkko-ipv6-transition-guidelines-12.txt
> 
> Thank you Suresh for these comments. I have addressed all of 
> them in -14.
> 
> Jari
> 
> Suresh Krishnan kirjoitti:
> > I am the assigned Gen-ART reviewer for 
> > draft-arkko-ipv6-transition-guidelines-12.txt
> >
> > For background on Gen-ART, please see the FAQ at 
> > <http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>.
> >
> > Please resolve these comments along with any other Last 
> Call comments 
> > you may receive.
> >
> > Summary: This draft is well written and is ready for 
> publication as an 
> > Informational RFC but has some minor issues that need to be fixed.
> >
> > Minor
> > =====
> >
> > * Section 2
> >
> > NAT-PT was defined in RFC2766 and not in RFC4966 (which 
> deprecated it).
> >
> > Suggest replacing
> >
> > NAT-PT:  refers to a specific, old design of a Network Address 
> > Translator - Protocol Translator defined in [RFC4966].
> >
> > with
> >
> > NAT-PT:  refers to a specific, old design of a Network Address 
> > Translator - Protocol Translator defined in [RFC2766] and 
> deprecated 
> > due to the reasons stated in [RFC4966].
> >
> >
> > * Section 3.1
> >
> > "  For instance, a service provider network might stop 
> providing IPv4
> >    service within its own network, while still allowing its IPv6
> >    customers to access the rest of the IPv4 Internet 
> through overlay or
> >    proxy services."
> >
> > IPv6-IPv4 translation could also be used as a sunsetting mechanism. 
> > Could you include this as an option. e.g.
> >
> > "  For instance, a service provider network might stop 
> providing IPv4
> >    service within its own network, while still allowing its IPv6
> >    customers to access the rest of the IPv4 Internet 
> through overlay,
> >    proxy, or translation services."
> >
> > Thanks
> > Suresh
> >
> 
>